CA Datacom Support for MetaCOBOL 15.1 information

book

Article ID: 198136

calendar_today

Updated On:

Products

CA Datacom/DB CA MetaCOBOL Plus

Issue/Introduction

This article provides summary information on CA Datacom Support for MetaCOBOL 15.1.

Cause

If still using unsupported EOL (end of life) CA MetaCOBOL+ 1.1, in order to update or create new source programs, upgrade to CA Datacom Support for MetaCOBOL 15.1 is required.

Environment

Release : 15.1

Component : DB METACOBOL SUPPORT

Resolution

The installation information can be found in CA DATACOM CORE 15.1 "Installing CA Datacom support for MetaCOBOL for CA Datacom Version 15.1"
https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-mainframe-software/database-management/ca-datacom/15-1/installing/installing-ca-datacom-support-for-metacobol-for-ca-datacom-version-15-1.html

The full set of product documentation can be found in CA DATACOM® SUPPORT FOR METACOBOL - 15.1
https://techdocs.broadcom.com/content/broadcom/techdocs/us/en/ca-mainframe-software/database-management/ca-datacom-support-for-metacobol/15-1.html

Additional Information

CA Datacom Support for MetaCOBOL 15.1 software is provided by the CA Datacom/DB 15.1 installation via FMID CABDF11. 
All maintenance should be applied.